<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Calc</title>
    <link rel="stylesheet" href="css/calc.css" />
  </head>
  <body>
    <div class="navbar">This is navbar</div>
    <div class="banner"></div>
    <h1>Hey dude i'm main heading</h1>
    <p>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam eveniet
      fugiat officiis mollitia tempora voluptatem unde ducimus dicta laborum
      minus et corrupti nostrum eum rem, quasi eius blanditiis cupiditate qui
      sapiente? Neque ipsa, atque deleniti molestiae expedita impedit nihil cum
      ut? Impedit facere, commodi adipisci ipsum totam at. Ab numquam sint
      accusantium voluptatem deserunt, veritatis aut blanditiis ad nostrum iste
      asperiores laboriosam tempore perferendis quae placeat cum molestiae
      voluptas, ex rerum. Nobis cumque, voluptas aliquid ducimus similique cum
      numquam commodi quo aut illo alias vel quis illum eius eligendi
      dignissimos. Placeat aliquam necessitatibus magni fugit, odit odio
      deserunt dolore consectetur!
    </p>
  </body>
</html>
